# default rules
splash:
  url:   /
  param: { module: show, action: index }

homepage:
  url:   /:sf_culture
  param: { module: show, action: index }

default_symfony:
  url:   /:sf_culture/symfony/:action/*
  param: { module: default }

default_index:
  url:   /:sf_culture/:module
  param: { action: index }

default:
  url:   /:sf_culture/:module/:action/*
